<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Javascript</title>
    <link rel="stylesheet" href="css/app.css">
    
    <script src="js/jquery-3.5.1.js"></script>
    <script src="js/funciones.js"></script>
</head>
<body>
    <form method="POST" onsubmit="return validar()">

            <label for="txtUsername">Nombre de Usuario</label>
            <input type="text" name="txtUsername" id="txtUsername" placeholder="Escribe tu nombre de usuario" >
            <span id="eUsername" class="error"></span>
            
            <label for="txtPassword">Contraseña</label>
            <input type="password" name="txtPassword" id="txtPassword" placeholder="Contraseña" >
            <span id="ePassword" class="error"></span>
    
            <label for="txtPassword2">Repite Contraseña</label>
            <input type="password" name="txtPassword2" id="txtPassword2" placeholder="Repite Contraseña" >
            <span id="ePassword2" class="error"></span>
            
            <button id="btnEnviar" name="btnEnviar">Enviar</button>

            


    </form>
 
</body>
</html>